summaryrefslogtreecommitdiff
path: root/tests/test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/test.sh')
-rwxr-xr-xtests/test.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/test.sh b/tests/test.sh
index ce7b294..779fafe 100755
--- a/tests/test.sh
+++ b/tests/test.sh
@@ -1,4 +1,4 @@
#!/bin/sh
cd $(dirname $0)
-cc test.c -o test -Wall -Wconversion -Wshadow -Werror && ./test
+cc tests.c -o tests -Wall -Wconversion -Wshadow -Werror && ./tests || exit 1
cd - >/dev/null